Bug 192594 - no Lithuanian translation in 1.5.0.3
no Lithuanian translation in 1.5.0.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-21 11:16 EDT by Nerijus Baliūnas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-03 17:57:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nerijus Baliūnas 2006-05-21 11:16:16 EDT
It was in 1.5.0.1 and 1.5.0.2. Could you please include it again in next update?
Comment 1 Nerijus Baliūnas 2006-07-03 17:57:11 EDT
It's here again in 1.5.0.4.

Note You need to log in before you can comment on or make changes to this bug.